Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/38106/?format=api
{ "ob_id": 38106, "uuid": "ac04b46420654575a70d929a4c9044ca", "title": "Suomi National Polar-orbiting Partnership satellite", "abstract": "Suomi National Polar-orbiting Partnership (Suomi NPP) is a weather satellite operated by the United States National Oceanic and Atmospheric Administration (NOAA) and was launched in 2011", "keywords": "", "identifier_set": [], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/181574/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/181575/?format=api" ] }